@charset "UTF-8";
/*ma feuille de styles*/


/*##### MISE EN FORME GENERALE #####*/

html { font-size: 62.5%; }

body{
	font: 1.2rem/1.5 'verdana', sans-serif;
	background-color: #f7f7f7;
	font-family: 'verdana', sans-serif;
	font-weight: normal;	
}

h1{
	margin: 0;
	text-align: center;
	font-size: 2.2rem;
	font-weight: bold;
	color:#E8413A;
}

p{
	padding: 0;
	margin: 0;
}

h3{
	padding: 0;
	margin: 0 0 0.5em 0;
	font-size: 1.3em;
	letter-spacing: -0.04em;
	font-weight: bold;
	text-align: center;
}

.box{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.container{
	position: relative;
	width: 50%;
	min-width: 300px;
	margin: auto;
	padding-top: 0.8em;
	/*padding-bottom: 0.8em;*/
	background-color: #ffffff;
}

a:link{
	color: #E8413A;}
	a:visited{
		color: #B2B2B2;}
		a:hover, a:focus, a:active{
			color: #ffffff;}



/*##### HEADER #####*/

header{
	margin: auto;
	max-width:50%;
	min-width: 300px;
	height: auto;
	padding-bottom: 0.5em;
	position: relative;
	background-color: #ffffff;
	border-top: 20px #000000 solid;
	border-bottom: 20px #b2b2b2 solid;
}
.column-layout-header {
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content:space-around;
	align-items: stretch;
	max-width: 100%;
	height: auto;
}

.column-layout-header > div {
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 46%;
	min-width: 200px;
	height: auto;

}



#logo-huma{
	display: inline-block;
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 1.5em;
	margin-left: 1.5em;
	width: 100%;
	height: auto;
}



#logo-al{
	display: inline-block;
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 2.5em;
	vertical-align: middle;
	width: 100%;
	height: auto;
}


/*##### SECTIONS #####*/

section{
	padding: 0.8em 1.6em 0.8em 1.6em;
}


/*##### SECTION-1- #####*/

#presentation{
	border-radius: 5px;
	background-color: #f7f7f7;
	margin: 0.8em 2em 1.6em 2em;
	text-align: justify;
	-webkit-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
}

#presentation p{
	font-weight: bold;
}



/*##### SECTION-2- #####*/

#separate{
	margin-bottom: 0.4em;
	border-top: 1px #dedede solid;
	border-bottom: 1px #dedede solid;
	-webkit-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	background-color: #ffffff;
}
#separate  h2{
	margin: 0 1em 0 1em;
	padding: 0;
	text-align: center;
	letter-spacing: -0.04em;
	font-size: 2rem;
	font-weight: lighter;
	color:#E8413A;
}

#redirection{
	position: relative;
	margin: 0.8em 1.6em 1.6em 1.6em;
	background-color: #e4e4e4;
	padding: 0 0 0.4em 0;
}

.column-layout {
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content:space-around;
	width: 100%;
	height: 100%;
}

.column-layout > div {
	position: relative;
	z-index: 50;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content:space-between;
	width: 45%;
	text-align: justify;
	border-radius: 5px 5px 5px 5px;
	background-color: #f7f7f7;
	margin: 0.8em 1em 0.8em 1em;
}


#pros{
	padding: 0.8em 0.8em 0.8em 0.8em;
	bottom: 0;
	right: 0;
	-webkit-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);

}
#particuliers{
	padding: 0.8em 0.8em 0.8em 0.8em;
	bottom: 0;
	right: 0;
	-webkit-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 6px -3px rgba(0,0,0,0.25);
}



.txt{
	padding: 0.8em 0.8em 0.8em 0.8em;
}


/*##### BUTTONS #####*/
.center{
	position: relative;
	text-align: center;
	max-height: 30%;
	width: 100%;
}

.btn1 {
	position: relative;
	display: inline-block;
	text-align: center;
	/*display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;*/
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0.5em 1em 0.5em 1em;
	margin: 1em 0 1em 0;
	width: 70%;
	background: #E8413A;
	background-image: -webkit-linear-gradient(top, #E8413A, #b83632);
	background-image: -moz-linear-gradient(top, #E8413A, #b83632);
	background-image: -ms-linear-gradient(top, #E8413A, #b83632);
	background-image: -o-linear-gradient(top, #E8413A, #b83632);
	background-image: linear-gradient(to bottom, #E8413A, #b83632);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1.5px 2px #666666;
	-moz-box-shadow: 0px 1.5px 2px #666666;
	box-shadow: 0px 1.5px 2px #666666;
	font-family: Arial;
	color: #ffffff;
	font-size: 1.4em;
	font-weight:bold;
	text-shadow-color: #666666;
	text-shadow-x: 1;
	text-shadow-y: ;
	text-shadow-blur: 1;	
	border: solid #b83632 0.5px;
	text-decoration: none;
	
}


.btn2 {

	position: relative;
	display: inline-block;
	text-align: center;
	/*display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;*/
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0.5em 1em 0.5em 1em;
	margin: 1em 0 1em 0;
	width: 70%;
	background: #B2B2B2;
	background-image: -webkit-linear-gradient(top, #B2B2B2, #8c8c8c);
	background-image: -moz-linear-gradient(top, #B2B2B2, #8c8c8c);
	background-image: -ms-linear-gradient(top, #B2B2B2, #8c8c8c);
	background-image: -o-linear-gradient(top, #B2B2B2, #8c8c8c);
	background-image: linear-gradient(to bottom, #B2B2B2, #8c8c8c);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1.5px 2px #666666;
	-moz-box-shadow: 0px 1.5px 2px #666666;
	box-shadow: 0px 1.5px 2px #666666;
	font-family: Arial;
	color: #ffffff;
	font-size: 1.4em;
	font-weight:bold;
	text-shadow-color: #666666;
	text-shadow-x: 1;
	text-shadow-y: ;
	text-shadow-blur: 1;	
	border: solid #8c8c8c 0.5px;
	text-decoration: none;
	
	
}


.btn1:hover {
	background: #ff534a;
	text-decoration: none;
}


.btn2:hover {
	background: #bdbbbd;
	text-decoration: none;
}

/*.fa {
    display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
}*/




/*##### FOOTER #####*/


footer{
	border-top: 20px #E8413A solid;
	overflow: hidden;
	max-width: 100%;
	background-color: #282828;
	padding: 1em 0.8em 1.6em 0.8em;
	margin-top: 1em;
}

.column-layout-footer {
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content:space-around;
	align-items: stretch;
	max-width: 100%;
	height: auto;
}

.column-layout-footer > div {
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 45%;
	min-width: 200px;
	height: auto;
	font-size: 1rem;
	text-align: justify;
	color: #ffffff;

}

/*footer div {
	font-size: 0.8rem;
	text-align: justify;
	color: #ffffff;
	float: left;
	max-width: 44%;
}*/

#col1{
	/*display: inline-block;
	margin: 1.8em 1.2em 0 4em;*/
}

#col2{
	/*display: inline-block;
	float: right;
	margin: 0 4em 0 1.2em;*/
}

#aide{
	padding: 0;
	margin: 0;
	text-align: left;
	font-size: 1.1em;
}
